algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9699146946271261
dataset: Clearance
hparams:
  batch_size: 128
  lr: 5.381529404637761e-08
  weight_decay: 0.001
representation: WHIM
seed: 1
test_calibration_Pearson_0: 0.9373781085014343
test_calibration_Pearson_1: 0.9376394748687744
test_calibration_Pearson_2: 0.9375439286231995
test_calibration_Pearson_final: 0.9373781085014343
test_extra_mae_0: 3.675609588623047
test_extra_mae_1: 3.670942544937134
test_extra_mae_2: 3.6724846363067627
test_extra_mae_final: 3.675609588623047
test_extra_pearson_0: -0.14150795340538025
test_extra_pearson_1: -0.14150269329547882
test_extra_pearson_2: -0.14150622487068176
test_extra_pearson_final: -0.14150795340538025
test_extra_r2_0: -31.59204864501953
test_extra_r2_1: -31.024337768554688
test_extra_r2_2: -31.241920471191406
test_extra_r2_final: -31.59204864501953
test_extra_spearman_0: -0.16926318407058716
test_extra_spearman_1: -0.16926318407058716
test_extra_spearman_2: -0.16926318407058716
test_extra_spearman_final: -0.16926318407058716
test_performance_MAE_0: 3.675609588623047
test_performance_MAE_1: 3.670942544937134
test_performance_MAE_2: 3.6724846363067627
test_performance_MAE_final: 3.675609588623047
train_val_split: Perimeter
trial_seed: 35267
val_calibration_Pearson_0: 0.9736497402191162
val_calibration_Pearson_1: 0.9687632322311401
val_calibration_Pearson_2: 0.9673311114311218
val_calibration_Pearson_final: 0.9736497402191162
val_extra_mae_0: 1.8661549091339111
val_extra_mae_1: 1.8542194366455078
val_extra_mae_2: 1.8893866539001465
val_extra_mae_final: 1.8661549091339111
val_extra_pearson_0: -0.03842736780643463
val_extra_pearson_1: -0.03977365419268608
val_extra_pearson_2: -0.046728383749723434
val_extra_pearson_final: -0.03842736780643463
val_extra_r2_0: -9.1041259765625
val_extra_r2_1: -8.282343864440918
val_extra_r2_2: -8.721175193786621
val_extra_r2_final: -9.1041259765625
val_extra_spearman_0: 0.10368956625461578
val_extra_spearman_1: 0.07192181795835495
val_extra_spearman_2: 0.06151174381375313
val_extra_spearman_final: 0.10368956625461578
val_performance_MAE_0: 1.8661549091339111
val_performance_MAE_1: 1.8542194366455078
val_performance_MAE_2: 1.8893866539001465
val_performance_MAE_final: 1.8661549091339111
